#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-5zqmSwWkqNJ3tbC4hkEFeD
key:                  casa-client-0.0.1-5zqmSwWkqNJ3tbC4hkEFeD
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  55773dad8ee9aabe7ce9d27e393e478a
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-5zqmSwWkqNJ3tbC4hkEFeD
depends:
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    attoparsec-0.14.4-BZexaHOT2692bWaZsVxn9Y base-4.15.1.0
    base16-bytestring-1.0.2.0-17bkCNtbcDJ8aZws7Dug8P
    bytestring-0.10.12.1 casa-types-0.0.2-IdVt5EoKYtTDWIyWyb90li
    conduit-1.3.4.3-8w7VOvapRgj6cMNAX6KQDE
    conduit-extra-1.3.6-4wvn3CsJ2RiALwqULDuvwj
    cryptonite-0.30-Aits1YrYIJo6ZxdO6tapoS exceptions-0.10.4
    http-conduit-2.3.8-GgfgPQ9yLegJeZn2aJ31OS
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2
    resourcet-1.2.6-5aeJYSBX89s8o6WcTIbGJU template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-8VYAOBvAPnuAGZDvxcTgvW

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

